Send private feed email by email OAuth Scope: podcasts:write

Send the private RSS feed transactional email by subscription email address. The email path parameter must be URL-encoded. The payload matches GET private feed. Returns 422 when the podcast is fully public or the private feed token is inactive.

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

publicationIdstringRequiredformat: "^(pub_[0-9a-fA-F\-]+)$"
The prefixed ID of the publication object
podcastShowIdstringRequiredformat: "^(pod_[0-9a-fA-F\-]+)$"
The prefixed ID of the podcast
emailstringRequired

The URL-encoded email address of the subscription

Response

OK
dataobject

Errors

400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
422
Unprocessable Entity Error
429
Too Many Requests Error
500
Internal Server Error